HTML{OVERFLOW-X:auto;}
BODY{margin:0px 0px 0px 0px;background-color:#007799;font-family:Verdana;}
TABLE{font-size:11px;color:#eeeeee;font-family:Verdana, Tahoma, Arial;}
td{margin:0px;padding:2px;vertical-align:top;}
h1{color:#eeeeee;font-family:Verdana, Tahoma, Arial;}
hr{color:#eeeeee} 
a:link{color:#eeeeee}
a:visited{color:#eeeeee}
a:hover{color:#eeeeee}
.left{padding:0px 0px 0px 0px;width:180px;}
.right{padding:0px 0px 0px 0px;width:240px;}
.box{margin:0px 0px 20px 0px;padding:0px 10px 10px 20px;border:1px solid #999999;background:repeat-x top;}
.box tr td{padding:0px 0px 5px 5px;}
.box h5{padding:8px 0px 0px 0px;margin:0px 0px 0px 0px;font-size:15px;color:#ffffff;height:30px;}
.box p{margin:0px 0px 0px 0px;font-size:8pt;line-height:12pt;}
.box p#select a{margin:0px 0px 0px 0px;color:#666666;font-weight:bold;text-decoration:none;}
.box p.gorod{margin:0px 0px 0px 10px;padding:0px 0px 0px 0px;list-style:none;font-size:7pt;line-height:9pt;}
.box p.gorod#select a{margin:0px 0px 0px 0px;list-style:none;color:#666666;font-weight:bold;text-decoration:none;}
FORM{display:inline;}
IMG{border-right:0px;border-top:0px;vertical-align:middle;border-left:0px;border-bottom:0px;}
}
#submenu{BORDER-RIGHT:#336699 1px solid;BORDER-TOP:#336699 1px solid;FONT-SIZE:10px;MARGIN:3px 0px;BORDER-LEFT:#336699 1px solid;COLOR:#bgColor=#63ae18;BORDER-BOTTOM:#336699 1px solid;BACKGROUND-COLOR:#bgColor=#336699;vertical-align:middle;x-text-underline:normal;text-decoration:underline;}
#submenu A:link{FONT-SIZE:11px;COLOR:#336699;x-text-underline:normal;text-decoration:underline;}
#submenu A:visited{FONT-SIZE:11px;COLOR:#336699;x-text-underline:normal;text-decoration:underline;}
#submenu A:active{FONT-SIZE:11px;COLOR:#336699;x-text-underline:normal;text-decoration:underline;}
#submenu A:hover{FONT-SIZE:11px;COLOR:#336699;x-text-underline:normal;text-decoration:underline;}
SPAN.Big{font-weight:bolder;color:#e7aa11;font-size:11px;}
LI.{font-size:12px;color:#eeeeee;}
.style0{font-size:11px;color:#336699;}
.style01{font-size:12px;color:#00367f;}
.style1{font-size:12px;color:#eeeeee;border:0px;}
.style3{font-size:11px;color:#ffffff;border=0:;}
.style4{font-size:11px;color:#e7aa11;border=0:;}
.style5{font-size:10px;color:#000080;border=1:;padding:0px 10px 10px 10px;}
.style6{font-size:10px;color:#c50000;border=1:;}
.style7{font-size:10px;color:#005200;font-style:normal;}
.style8{font-size:10px;border:0;font-style:normal;}
.style9{font-size:20px;color:#ffffff;border:0;font-style:normal;}
.style10{font-size:25px;color:#ffffff;border:0;font-style:normal;}
.style11{font-size:15px;color:#ffffff;border:0;font-style:normal;}
.style12{font-size:10px;color:#eeeeee;border:0;font-style:normal;}
.style30{FONT-SIZE:40px;COLOR:#336688;FONT-WEIGHT:bold;FONT-FAMILY:Georgia,Verdana, Tahoma, Arial, sans-serif}
.style35{FONT-SIZE:22px;COLOR:#336688;FONT-WEIGHT:bold;FONT-FAMILY:Georgia,Verdana, Tahoma, Arial, sans-serif}
.im{position:relative;z-index:0;}
.im:hover{background-color:transparent;z-index:0;}
.im span{position:absolute;background-color:#335589;padding:1px;left:-100px;border:0px dashed gray;visibility:hidden;color:#eeeeee;text-decoration:none;}
.im span img{border-width:0;padding:2px;}
.im:hover span{visibility:visible;top:-160px;left:0;}
.im1{position:relative;z-index:0;}
.im1:hover{background-color:transparent;z-index:0;}
.im1 span{position:absolute;background-color:#335589;padding:1px;left:-400px;border:0px dashed gray;visibility:hidden;color:#eeeeee;text-decoration:none;}
.im1 span img{border-width:0;padding:2px;}
.im1:hover span{visibility:visible;top:-10px;left:220;}
.ho{font-family:Verdana, Helvetica, Arial;color:#17377a;font-size:11px;text-decoration:none}
.ho:hover{font-family:Verdana, Helvetica, Arial;color:#17377a;font-size:11px;text-decoration:underline}